MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000075Kalkules-online[All Projects] Generalpublic2015-08-01 12:442015-09-15 14:07
ReporterJardo 
Assigned ToJardo 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.2.0Fixed in Version0.2.0 
Summary0000075: Konstanty nefunguju s komplexnymi cislami
Description- vlozim konstantu $pi
- dam =
- prepnem na komplexne cisla
- dam =
- dostanem exception
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-01 12:44 Jardo New Issue
2015-08-01 12:44 Jardo Status new => assigned
2015-08-01 12:44 Jardo Assigned To => Jardo
2015-08-21 20:26 Jardo Target Version => 0.2.0
2015-09-15 14:07 Jardo Status assigned => closed
2015-09-15 14:07 Jardo Resolution open => fixed
2015-09-15 14:07 Jardo Fixed in Version => 0.2.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker